/*
Theme Name: Locksmith Child
Theme URI: http://themes.webdevia.com/locksmith/
Template: locksmith
Author: Mymoun
Author URI: http://www.webdevia.com/
Description: Locksmith company WordPress theme
Tags: two-columns,custom-background,threaded-comments,translation-ready,custom-menu
Version: 3.8.1786513462
Updated: 2026-08-12 05:44:22

*/
:root{
    --white: #ffffff;
    --maroon: #a51e22;
}

h1.title{
    font-size: 2.64286rem;
    color: var(--white);
}
.border-b-red::after {
    content: " ";
    display: block;
    background-color: var(--maroon);
    height: 3px;
    width: 80px;
    margin: 15px 0 20px;
}
.creative-layout .creative-social .call-link{
    font-size: inherit;
    color: var(--maroon) !important;
}

@media(max-width: 768px){
    h1.title{
        font-size: 1.92857rem;
    }   
}